-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: barbican
Binary: barbican-api, barbican-common, barbican-doc, barbican-keystone-listener, barbican-worker, python3-barbican
Architecture: all
Version: 1:19.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/barbican
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/barbican
Vcs-Git: https://salsa.debian.org/openstack-team/services/barbican.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, bandit, python3-castellan, python3-cffi, python3-coverage, python3-cryptography, python3-dateutil, python3-eventlet, python3-falcon, python3-fixtures, python3-hacking <!nocheck>, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-ldap3, python3-microversion-parse, python3-openstackdocstheme <!nodoc>, python3-os-api-ref <!nodoc>, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest <!nocheck>, python3-paste, python3-pastedeploy, python3-pecan, python3-pep8 <!nocheck>, python3-pygments <!nocheck>, python3-pykmip <!nodoc>, python3-requests, python3-sphinxcontrib.blockdiag <!nodoc>, python3-sphinxcontrib.httpdomain <!nodoc>, python3-sphinxcontrib.svg2pdfconverter, python3-sqlalchemy, python3-stestr <!nocheck>, python3-stevedore, python3-tempest <!nocheck>, python3-testtools, python3-webob, python3-webtest, subunit, tempest <!nocheck>
Package-List:
 barbican-api deb python optional arch=all
 barbican-common deb net optional arch=all
 barbican-doc deb doc optional arch=all
 barbican-keystone-listener deb net optional arch=all
 barbican-worker deb net optional arch=all
 python3-barbican deb python optional arch=all
Checksums-Sha1:
 7aeaa95aa318e6f2b419106a2c50c4bf823c44b6 466716 barbican_19.0.0.orig.tar.xz
 77e70d0b6ba5a84a03eeb658a0da79c3bbf2c6af 10892 barbican_19.0.0-3.debian.tar.xz
Checksums-Sha256:
 ccfc03e0ea55169c0629451143f3e20b52efd4aa485f24d3646ed2d29e98937a 466716 barbican_19.0.0.orig.tar.xz
 89bf0f999fc5fd94a885413765bfbf2ecb7f15648c51faacd88043b16614857d 10892 barbican_19.0.0-3.debian.tar.xz
Files:
 a44c5db41a36ee6b3bfdeb885500e807 466716 barbican_19.0.0.orig.tar.xz
 1acef89fc36be92f27052c6ce0efd5e3 10892 barbican_19.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdlLtEACgkQ1BatFaxr
Q/44xw//QF0LQk4qFZ8oC8DXvegSEr/jL8alDjts0PbiWXRcqCUsaqBEYI8FZJmA
2b1NOOeieg9kVLaCmxCWrCw1OTcG6D21/THsymoNFH7pPqWK2izBVAk34I2T1bhT
Hp8sidISA86DizpKpn7WXHVqMz8XT1flCrY7ChVlne6TC7+/0ucgGCfjkq5XQr/8
vALyPaPzXmBu/zJFjtLI2EAsi+q/AXcj7g5j7qviF64Ouv9M7TWVrk9Jv6+LgOXf
59N+NcDjP1WVKQRfaCicBk8omq6b57zq3ErFT/k5MPZQlG8xJmSFCcapAMFEmXNP
btlEthu+V7q2imycudXi9lm6ydlkX97yu1w+PVwsHuiWsyOwxfcopOstYaPX4Wsb
XxQo6Kabq48259c/OFsJnSWQWnFAddyV8Hufe/QS+oUnVPXnxlOENHSMEl2brGt8
uziyTHy6tLZn3GGq1BvlRDJkm8lw5nm+kPK1eBH2ezJ0m/mEYDjdkz7e30qUcZgP
7pPi7nOrkUCKkbdevfnO4Yg0jjRctXISWCX/TVtLPcm4W1zbkD7gjDoo+O6x9/uD
AZxqcTnk14h3/pEfUACaY3hQDoIAhMcN1MFnw4jRKiii52EsMH7Vkyr3HXQ86DQn
DUzSrtvuaMNFSgyhHcthZN0RNTcqBukClMURjJ4qWW/9mRbnBsY=
=3ave
-----END PGP SIGNATURE-----
